<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Form</title>
</head>
<body>

  <div class="" style="width:500px;">
    <h3>User Login</h3>
    <form action="" method="" enctype="multipart/form-data" class="" id="">
      <fieldset>
        <legend>User Login</legend>
        <label for="">User Name:</label>
        <input type="text" name="user_name" id="user_name" placeholder="Enter Your User Name" value="" required>
        <br><br>
        <label for="">Password :</label>
        <input type="password" name="password" id="password" placeholder="Enter your Password" required>
        <br><br>
        <input type="submit" value="Login" class="" id="">
        <input type="reset" value="Reset" class="" id="">
      </fieldset>
   </form>

   <h2>User Registration</h2>
   <form action="" method="" enctype="multipart/form-data">
    <fieldset>
      <legend>New User Registration</legend>
       <label for="">Full Name :</label>
         <input type="text" name="full_name" id="full_name" placeholder="Enter your Name" required>
         <br><br>

      <label for="">Email Address:</label>
      <input type="email" name="email" id="email" placeholder="Enter Your Email Address" value="" required>
      <br><br>

      <label for="">Password :</label>
      <input type="password" name="password" id="password" placeholder="Enter your Password" required>
      <br><br>
      <label for="">DOB:</label>
      <input type="date" name="dob" id="">
      <br><br>
      <label for="">Citizenship Issued Date:</label><br>
      MM:
      <select name="mm" id="">
        <option value="">-mm-</option>
        <option value="1">JAN</option>
        <option value="2">FEB</option>
        <option value="3">Mar</option>
        <option value="4">APR</option>
        <option value="5">MAY</option>
        <option value="6">JUN</option>
        <option value="7">July</option>
        <option value="8">AUG</option>
        <option value="9">SEPT</option>
        <option value="10">OCT</option>
        <option value="11">NOV</option>
        <option value="12">DEC</option>
      </select>

      DD:
      <select name="mm" id="">
        <option value="">-DD-</option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
        <option value="5">5</option>
        <option value="6">6</option>
        <option value="7">7</option>
        <option value="8">8</option>
        <option value="9">9</option>
        <option value="10">10</option>
        <option value="11">11</option>
        <option value="12">12</option>
      </select>
      <br><br>

     <label for="">Gender:</label>
     <input type="radio" name="gender" value="M" id="" checked> Male
     <input type="radio" name="gender" value="F" id=""> Female
     <br><br>
     <label for="">Hobby:</label>
     <input type="checkbox" name="h1" value="football" id=""> Fooball
     <input type="checkbox" name="h2" value="circket" id=""> Circket
     <input type="checkbox" name="h3" value="cycling" id=""> Cycling
     <input type="checkbox" name="h4" value=runnig" id=""> Runnig
     <br><br>
     <label for="">Upload Photo:</label>
     <input type="file" name="photo" id="" required accept="image">
     <br><br>
     <label for="">Opsition:</label>
     <input type="number" name="position" id="" min="1" max="100">
     <br><br>
     <label for="">Status:</label>
     <select name="status" id="" required>
       <option value="">--Status--</option>
       <option value="active">Active</option>
       <option value="inactive">Inactive</option>
     </select>
     <br><br>
     <label for="">Address:</label>
     <textarea name="address" id="" cols="20" rows="5"></textarea>

     <br><br>
     <input type="submit" value="Submit">
     <input type="reset" value="Reset">


    </fieldset>
   </form>



  </div>

</body>
</html>